SHANNON A.I. लोगो
SHANNON A.I.
च्याट मूल्य API अनुसन्धान कम्पनी Pentest AI स्टार्टअप बूस्ट
साइन इन
योजना र प्रयोग
च्याट मूल्य API अनुसन्धान कम्पनी Pentest AI स्टार्टअप बूस्ट साइन इन योजना र प्रयोग

आफ्नो भाषा छान्नुहोस्

सबै भाषा समान छन्। तपाईंले प्रयोग गर्न चाहेको भाषा छान्नुहोस्।

API प्रलेखन

Shannon API

फङ्क्शन कलिङ, वेब खोज र संरचित आउटपुट सहित OpenAI र Anthropic अनुकूल AI API।

API की प्राप्त गर्नुहोस् Playground प्रयास गर्नुहोस् V2
प्रलेखन
  • OV सारांश
  • CP क्षमताहरू
  • QS छिटो सुरु
  • PG API Playground नयाँ
  • AU प्रमाणीकरण
  • ML मोडेलहरू
  • FN फङ्क्शन कलिङ
  • JS संरचित आउटपुट
  • SS स्ट्रिमिङ
  • WS निर्मित वेब खोज
  • AN Anthropic ढाँचा
  • SD SDKहरू
  • ER त्रुटि व्यवस्थापन
  • CL परिवर्तन सूची
  • AK तपाईंको API की
  • US तपाईंको प्रयोग

Shannon AI API Documentation

सारांश

सार्वजनिक प्रलेखन

Shannon को OpenAI र Anthropic अनुकूल API सँग सुरु गर्न आवश्यक सबै कुरा।

URL OpenAI-अनुकूल
https://api.shannon-ai.com/v1/chat/completions

Chat Completions API लाई फङ्क्शन कलिङ र स्ट्रिमिङसँग प्रयोग गर्नुहोस्।

URL Anthropic-अनुकूल
https://api.shannon-ai.com/v1/messages

Claude Messages ढाँचा उपकरणहरू र anthropic-version हेडरसहित।

हेडरहरू प्रमाणीकरण
Authorization: Bearer <api-key>

वा Claude शैलीका कलहरूका लागि X-API-Key र anthropic-version।

प्रवेश स्थिति
सार्वजनिक प्रलेखन - कल गर्न की आवश्यक

स्ट्रिमिङ, फङ्क्शन कलिङ, संरचित आउटपुट, वेब खोज।

लन्च चेकलिस्ट
  • +
    SDK लाई Shannon तर्फ देखाउनुहोस्
    baseURL लाई माथिको OpenAI वा Anthropic एन्डपोइन्टमा सेट गर्नुहोस्।
    सेटअप
  • +
    आफ्नो API की जोड्नुहोस्
    OpenAI कलका लागि Bearer टोकन वा X-API-Key + anthropic-version प्रयोग गर्नुहोस्।
    सुरक्षा
  • +
    उपकरण र संरचित आउटपुट सक्षम गर्नुहोस्
    OpenAI tools/functions, JSON schema र built-in web_search समर्थन गर्छ।
    क्षमताहरू
  • +
    प्रयोग ट्र्याक गर्नुहोस्
    साइन इन भएपछि यस पृष्ठमा टोकन र खोज खर्च हेर्नुहोस्।
    विश्लेषण

क्षमताहरू

OpenAI + Anthropic

OpenAI र Anthropic API हरूको drop-in प्रतिस्थापन; उपकरण, संरचित आउटपुट र built-in वेब खोज समर्थन।

AI

Drop-in प्रतिस्थापन

अनुकूल

OpenAI र Anthropic SDK हरूसँग काम गर्छ। केवल base URL परिवर्तन गर्नुहोस्।

AI

फङ्क्शन कलिङ

उपकरणहरू

उपकरणहरू परिभाषित गर्नुहोस्, Shannon लाई तिनीहरू कल गर्न दिनुहोस्। auto, forced, none मोडहरू समर्थित छन्।

AI

निर्मित वेब खोज

खोज

स्रोत उद्धरणसहित वास्तविक समय वेब खोज। स्वतः उपलब्ध।

AI

संरचित आउटपुट

JSON

विश्वसनीय डेटा निकासीका लागि JSON मोड र JSON Schema लागू।

AI

बहु-चरण उपकरणहरू

एजेन्टिक

स्वचालित फङ्क्शन एक्सिक्युशन लूपहरू। प्रति अनुरोध 10 पुनरावृत्तिसम्म।

AI

स्ट्रिमिङ

द्रुत

रियल-टाइम टोकन स्ट्रिमिङका लागि Server-sent events।

छिटो सुरु

5 मिनेट

तीन चरणमा सुरु गर्नुहोस्। Shannon ले OpenAI र Anthropic क्लाइन्टहरू प्रतिबिम्बित गर्छ।

1

Base URL सेट गर्नुहोस्

OpenAI-अनुकूल endpoint प्रयोग गर्नुहोस्।

https://api.shannon-ai.com/v1/chat/completions
2

API की थप्नुहोस्

Authorization हेडरमा Bearer auth प्रयोग गर्नुहोस्।

3

पहिलो सन्देश पठाउनुहोस्

भाषा छान्नुहोस् र आफ्नो की परिवर्तन गर्नुहोस्।

Python
from openai import OpenAI

client = OpenAI(
    api_key="YOUR_API_KEY",
    base_url="https://api.shannon-ai.com/v1"
)

response = client.chat.completions.create(
    model="shannon-1.6-lite",
    messages=[
        {"role": "system", "content": "You are a helpful assistant."},
        {"role": "user", "content": "Hello, Shannon!"}
    ],
    max_tokens=1024
)

print(response.choices[0].message.content)
JavaScript
import OpenAI from 'openai';

const client = new OpenAI({
  apiKey: 'YOUR_API_KEY',
  baseURL: 'https://api.shannon-ai.com/v1'
});

const response = await client.chat.completions.create({
  model: 'shannon-1.6-lite',
  messages: [
    { role: 'system', content: 'You are a helpful assistant.' },
    { role: 'user', content: 'Hello, Shannon!' }
  ],
  max_tokens: 1024
});

console.log(response.choices[0].message.content);
Go
package main

import (
    "context"
    "fmt"
    openai "github.com/sashabaranov/go-openai"
)

func main() {
    config := openai.DefaultConfig("YOUR_API_KEY")
    config.BaseURL = "https://api.shannon-ai.com/v1"
    client := openai.NewClientWithConfig(config)

    resp, err := client.CreateChatCompletion(
        context.Background(),
        openai.ChatCompletionRequest{
            Model: "shannon-1.6-lite",
            Messages: []openai.ChatCompletionMessage{
                {Role: "system", Content: "You are a helpful assistant."},
                {Role: "user", Content: "Hello, Shannon!"},
            },
            MaxTokens: 1024,
        },
    )
    if err != nil {
        panic(err)
    }
    fmt.Println(resp.Choices[0].Message.Content)
}
cURL
curl -X POST "https://api.shannon-ai.com/v1/chat/completions" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "shannon-1.6-lite",
    "messages": [
      {"role": "system", "content": "You are a helpful assistant."},
      {"role": "user", "content": "Hello, Shannon!"}
    ],
    "max_tokens": 1024
  }'

जवाफ ढाँचा

सफल जवाफ
{
  "id": "chatcmpl-abc123",
  "object": "chat.completion",
  "created": 1234567890,
  "model": "Shannon 1.6 Lite",
  "choices": [
    {
      "index": 0,
      "message": {
        "role": "assistant",
        "content": "Hello! I'm Shannon, your AI assistant. How can I help you today?"
      },
      "finish_reason": "stop"
    }
  ],
  "usage": {
    "prompt_tokens": 25,
    "completion_tokens": 18,
    "total_tokens": 43
  }
}

API Playground

नयाँ

Shannon API लाई ब्राउजरमै परीक्षण गर्नुहोस्। आफ्नो अनुरोध बनाउनुहोस्, चलाउनुहोस् र वास्तविक समयको जवाफ हेर्नुहोस्।

1

Chat, Responses, Messages

Switch across OpenAI Chat Completions, Responses, and Anthropic Messages without leaving the playground.

2

Stream live output

Run real requests, inspect raw JSON, and view stream events from the same operator console.

3

Reuse your key

Signed-in users can pull their Shannon API key straight into the dedicated playground workspace.

/ne/docs/playground

The playground now lives on its own route so the API docs stay Astro-rendered while the request builder remains an explicitly interactive client tool.

Playground प्रयास गर्नुहोस् V2 API की प्राप्त गर्नुहोस्

प्रमाणीकरण

सबै API अनुरोधहरूमा तपाईंको Shannon API की प्रयोग गरी प्रमाणीकरण आवश्यक छ।

OpenAI ढाँचा (सिफारिस गरिएको)

HTTP
Authorization: Bearer YOUR_API_KEY

Anthropic ढाँचा

HTTP
X-API-Key: YOUR_API_KEY
anthropic-version: 2023-06-01

मोडेलहरू

Shannon ले विभिन्न उपयोगका लागि अप्टिमाइज्ड धेरै मोडेलहरू प्रदान गर्छ।

AI
shannon-1.6-lite Shannon 1.6 Lite

दैनिक कामका लागि छिटो र कुशल जवाफ

सन्दर्भ 128K
उत्तम च्याट, प्रश्न/उत्तर, सामग्री निर्माण
AI
shannon-1.6-pro Shannon 1.6 Pro

जटिल समस्याका लागि उन्नत तर्क

सन्दर्भ 128K
उत्तम विश्लेषण, अनुसन्धान, जटिल कार्यहरू
AI
shannon-2-lite Shannon 2 Lite

सन्दर्भ 128K
उत्तम
AI
shannon-2-pro Shannon 2 Pro

सन्दर्भ 128K
उत्तम
AI
shannon-coder-1 Shannon Coder

Claude Code CLI का लागि कल-आधारित कोटासहित अनुकूलित

सन्दर्भ 128K
उत्तम कोड निर्माण, उपकरण प्रयोग, CLI एकीकरण
कल-आधारित कोटा

फङ्क्शन कलिङ

Shannon ले कार्यहरू गर्न वा जानकारी ल्याउन कल गर्न सक्ने उपकरणहरू परिभाषित गर्नुहोस्।

Python
from openai import OpenAI
import json

client = OpenAI(
    api_key="YOUR_API_KEY",
    base_url="https://api.shannon-ai.com/v1"
)

# Define available tools/functions
tools = [
    {
        "type": "function",
        "function": {
            "name": "get_weather",
            "description": "Get current weather for a location",
            "parameters": {
                "type": "object",
                "properties": {
                    "location": {
                        "type": "string",
                        "description": "City name, e.g., 'Tokyo'"
                    },
                    "unit": {
                        "type": "string",
                        "enum": ["celsius", "fahrenheit"]
                    }
                },
                "required": ["location"]
            }
        }
    }
]

response = client.chat.completions.create(
    model="shannon-1.6-lite",
    messages=[{"role": "user", "content": "What's the weather in Tokyo?"}],
    tools=tools,
    tool_choice="auto"
)

# Check if model wants to call a function
if response.choices[0].message.tool_calls:
    tool_call = response.choices[0].message.tool_calls[0]
    print(f"Function: {tool_call.function.name}")
    print(f"Arguments: {tool_call.function.arguments}")
JavaScript
import OpenAI from 'openai';

const client = new OpenAI({
  apiKey: 'YOUR_API_KEY',
  baseURL: 'https://api.shannon-ai.com/v1'
});

const tools = [
  {
    type: 'function',
    function: {
      name: 'get_weather',
      description: 'Get current weather for a location',
      parameters: {
        type: 'object',
        properties: {
          location: { type: 'string', description: "City name" },
          unit: { type: 'string', enum: ['celsius', 'fahrenheit'] }
        },
        required: ['location']
      }
    }
  }
];

const response = await client.chat.completions.create({
  model: 'shannon-1.6-lite',
  messages: [{ role: 'user', content: "What's the weather in Tokyo?" }],
  tools,
  tool_choice: 'auto'
});

if (response.choices[0].message.tool_calls) {
  const toolCall = response.choices[0].message.tool_calls[0];
  console.log('Function:', toolCall.function.name);
  console.log('Arguments:', toolCall.function.arguments);
}

उपकरण छनोट विकल्पहरू

"auto" मोडेलले फङ्क्शन कल गर्ने/नगर्ने निर्णय गर्छ (डिफल्ट)
"none" यस अनुरोधका लागि फङ्क्शन कलिङ बन्द गर्नुहोस्
{"type": "function", "function": {"name": "..."}} निर्दिष्ट फङ्क्शन कल बाध्य गर्नुहोस्

फङ्क्शन कल जवाफ

मोडेलले फङ्क्शन कल गर्दा
{
  "id": "chatcmpl-xyz",
  "choices": [
    {
      "index": 0,
      "message": {
        "role": "assistant",
        "content": null,
        "tool_calls": [
          {
            "id": "call_abc123",
            "type": "function",
            "function": {
              "name": "get_weather",
              "arguments": "{\"location\": \"Tokyo\", \"unit\": \"celsius\"}"
            }
          }
        ]
      },
      "finish_reason": "tool_calls"
    }
  ]
}

संरचित आउटपुट

Shannon लाई तपाईंको schema अनुसार मान्य JSON फर्काउन बाध्य गर्नुहोस्।

Python
from openai import OpenAI

client = OpenAI(
    api_key="YOUR_API_KEY",
    base_url="https://api.shannon-ai.com/v1"
)

# Force JSON output with schema
response = client.chat.completions.create(
    model="shannon-1.6-lite",
    messages=[
        {"role": "user", "content": "Extract: John Doe, 30 years old, engineer"}
    ],
    response_format={
        "type": "json_schema",
        "json_schema": {
            "name": "person_info",
            "schema": {
                "type": "object",
                "properties": {
                    "name": {"type": "string"},
                    "age": {"type": "integer"},
                    "occupation": {"type": "string"}
                },
                "required": ["name", "age", "occupation"]
            }
        }
    }
)

import json
data = json.loads(response.choices[0].message.content)
print(data)  # {"name": "John Doe", "age": 30, "occupation": "engineer"}
JavaScript
import OpenAI from 'openai';

const client = new OpenAI({
  apiKey: 'YOUR_API_KEY',
  baseURL: 'https://api.shannon-ai.com/v1'
});

const response = await client.chat.completions.create({
  model: 'shannon-1.6-lite',
  messages: [
    { role: 'user', content: 'Extract: John Doe, 30 years old, engineer' }
  ],
  response_format: {
    type: 'json_schema',
    json_schema: {
      name: 'person_info',
      schema: {
        type: 'object',
        properties: {
          name: { type: 'string' },
          age: { type: 'integer' },
          occupation: { type: 'string' }
        },
        required: ['name', 'age', 'occupation']
      }
    }
  }
});

const data = JSON.parse(response.choices[0].message.content);
console.log(data); // { name: "John Doe", age: 30, occupation: "engineer" }

जवाफ ढाँचा विकल्पहरू

{"type": "json_object"} मान्य JSON आउटपुट बाध्य गर्नुहोस् (विशिष्ट schema बिना)
{"type": "json_schema", "json_schema": {...}} ठ्याक्कै तपाईंको schema अनुरूप आउटपुट बाध्य गर्नुहोस्

स्ट्रिमिङ

उत्तरदायी UI का लागि Server-Sent Events सँग रियल-टाइम टोकन स्ट्रिमिङ सक्षम गर्नुहोस्।

Python
from openai import OpenAI

client = OpenAI(
    api_key="YOUR_API_KEY",
    base_url="https://api.shannon-ai.com/v1"
)

# Enable streaming for real-time responses
stream = client.chat.completions.create(
    model="shannon-1.6-lite",
    messages=[
        {"role": "user", "content": "Write a short poem about AI"}
    ],
    stream=True
)

for chunk in stream:
    if chunk.choices[0].delta.content:
        print(chunk.choices[0].delta.content, end="", flush=True)
JavaScript
import OpenAI from 'openai';

const client = new OpenAI({
  apiKey: 'YOUR_API_KEY',
  baseURL: 'https://api.shannon-ai.com/v1'
});

// Enable streaming for real-time responses
const stream = await client.chat.completions.create({
  model: 'shannon-1.6-lite',
  messages: [
    { role: 'user', content: 'Write a short poem about AI' }
  ],
  stream: true
});

for await (const chunk of stream) {
  const content = chunk.choices[0]?.delta?.content;
  if (content) process.stdout.write(content);
}
टिप: स्ट्रिमिङ जवाफहरू Server-Sent Events रूपमा आउँछन्। प्रत्येक अंशमा आंशिक सामग्रीको delta हुन्छ।

निर्मित वेब खोज

Shannon ले स्वचालित रूपमा उपलब्ध web_search फङ्क्शन समेट्छ।

Python
from openai import OpenAI

client = OpenAI(
    api_key="YOUR_API_KEY",
    base_url="https://api.shannon-ai.com/v1"
)

# Web search is automatically available!
# Shannon will use it when needed for current information

response = client.chat.completions.create(
    model="shannon-1.6-lite",
    messages=[
        {"role": "user", "content": "What are the latest AI news today?"}
    ],
    # Optionally, explicitly define web_search tool
    tools=[{
        "type": "function",
        "function": {
            "name": "web_search",
            "description": "Search the web for current information",
            "parameters": {
                "type": "object",
                "properties": {
                    "query": {"type": "string", "description": "Search query"}
                },
                "required": ["query"]
            }
        }
    }]
)

print(response.choices[0].message.content)
# Response includes sources and citations
JavaScript
import OpenAI from 'openai';

const client = new OpenAI({
  apiKey: 'YOUR_API_KEY',
  baseURL: 'https://api.shannon-ai.com/v1'
});

// Web search is automatically available!
// Shannon will use it when needed for current information

const response = await client.chat.completions.create({
  model: 'shannon-1.6-lite',
  messages: [
    { role: 'user', content: 'What are the latest AI news today?' }
  ],
  // Optionally, explicitly define web_search tool
  tools: [{
    type: 'function',
    function: {
      name: 'web_search',
      description: 'Search the web for current information',
      parameters: {
        type: 'object',
        properties: {
          query: { type: 'string', description: 'Search query' }
        },
        required: ['query']
      }
    }
  }]
});

console.log(response.choices[0].message.content);
// Response includes sources and citations
Pro टिप: वेब खोज परिणामहरूमा उद्धरणहरू हुन्छन्। Shannon ले स्वचालित रूपमा स्रोतहरू उद्धृत गर्छ।

Anthropic ढाँचा

Shannon ले Anthropic Messages API ढाँचालाई पनि समर्थन गर्छ।

https://api.shannon-ai.com/v1/messages
Python
import anthropic

client = anthropic.Anthropic(
    api_key="YOUR_API_KEY",
    base_url="https://api.shannon-ai.com/messages"
)

response = client.messages.create(
    model="shannon-1.6-lite",
    max_tokens=1024,
    messages=[
        {"role": "user", "content": "Hello, Shannon!"}
    ],
    # Tool use (Anthropic format)
    tools=[{
        "name": "web_search",
        "description": "Search the web",
        "input_schema": {
            "type": "object",
            "properties": {
                "query": {"type": "string"}
            },
            "required": ["query"]
        }
    }]
)

print(response.content[0].text)
JavaScript
import Anthropic from '@anthropic-ai/sdk';

const client = new Anthropic({
  apiKey: 'YOUR_API_KEY',
  baseURL: 'https://api.shannon-ai.com/messages'
});

const response = await client.messages.create({
  model: 'shannon-1.6-lite',
  max_tokens: 1024,
  messages: [
    { role: 'user', content: 'Hello, Shannon!' }
  ],
  // Tool use (Anthropic format)
  tools: [{
    name: 'web_search',
    description: 'Search the web',
    input_schema: {
      type: 'object',
      properties: {
        query: { type: 'string' }
      },
      required: ['query']
    }
  }]
});

console.log(response.content[0].text);
आवश्यक हेडर: Anthropic ढाँचाका लागि anthropic-version: 2023-06-01 आवश्यक हुन्छ।

SDKहरू

अनुकूल

कुनै पनि OpenAI वा Anthropic SDK प्रयोग गर्नुहोस् — केवल base URL परिवर्तन गर्नुहोस्।

OpenAI-अनुकूल SDKहरू

SDK Python

आधिकारिक OpenAI Python SDK — Shannon सँग काम गर्छ

pip install openai
दस्तावेज हेर्नुहोस् ->
SDK JavaScript / TypeScript

आधिकारिक OpenAI Node.js SDK — Shannon सँग काम गर्छ

npm install openai
दस्तावेज हेर्नुहोस् ->
SDK Go

OpenAI-अनुकूल API का लागि समुदाय Go क्लाइन्ट

go get github.com/sashabaranov/go-openai
दस्तावेज हेर्नुहोस् ->
SDK Ruby

OpenAI-अनुकूल API का लागि समुदाय Ruby क्लाइन्ट

gem install ruby-openai
दस्तावेज हेर्नुहोस् ->
SDK PHP

OpenAI-अनुकूल API का लागि समुदाय PHP क्लाइन्ट

composer require openai-php/client
दस्तावेज हेर्नुहोस् ->
SDK Rust

OpenAI-अनुकूल API का लागि Async Rust क्लाइन्ट

cargo add async-openai
दस्तावेज हेर्नुहोस् ->

Anthropic-अनुकूल SDKहरू

SDK Python (Anthropic)

आधिकारिक Anthropic Python SDK — Shannon सँग काम गर्छ

pip install anthropic
दस्तावेज हेर्नुहोस् ->
SDK TypeScript (Anthropic)

आधिकारिक Anthropic TypeScript SDK — Shannon सँग काम गर्छ

npm install @anthropic-ai/sdk
दस्तावेज हेर्नुहोस् ->

त्रुटि व्यवस्थापन

Shannon ले मानक HTTP स्थिति कोड प्रयोग गर्छ र विस्तृत त्रुटि सन्देश फिर्ता गर्छ।

400 गलत अनुरोध अनुरोध ढाँचा वा प्यारामिटरहरू अमान्य छन्
401 अनधिकृत API की अमान्य वा हराएको
402 कोटा नाघ्यो टोकन वा खोज कोटा नाघ्यो
429 रेट सीमा धेरै अनुरोध, कृपया ढिलो गर्नुहोस्
500 सर्भर त्रुटि आन्तरिक त्रुटि, पछि प्रयास गर्नुहोस्

त्रुटि जवाफ ढाँचा

त्रुटि जवाफ
{
  "error": {
    "message": "Invalid API key provided",
    "type": "authentication_error",
    "code": "invalid_api_key"
  }
}

परिवर्तन सूची

LOG

Shannon API को हालैका अपडेट र सुधारहरू।

v2.1.0
2025-01-03
  • नयाँ Claude Code CLI एकीकरणका लागि shannon-coder-1 मोडेल थपियो
  • नयाँ Coder मोडेलका लागि कल-आधारित कोटा प्रणाली
  • सुधारिएको फङ्क्शन कलिङको विश्वसनीयता सुधारियो
v2.0.0
2024-12-15
  • नयाँ Anthropic Messages API अनुकूलता थपियो
  • नयाँ बहु-चरण उपकरण कार्यान्वयन (१० पुनरावृत्तिसम्म)
  • नयाँ JSON Schema जवाफ ढाँचा समर्थन
  • सुधारिएको उत्तम उद्धरणहरूसहित वेब खोज सुधारियो
v1.5.0
2024-11-20
  • नयाँ जटिल तर्कका लागि shannon-deep-dapo मोडेल थपियो
  • नयाँ निर्मित web_search फङ्क्शन
  • सुधारिएको स्ट्रिमिङ जवाफको विलम्ब घटाइयो
v1.0.0
2024-10-01
  • नयाँ API प्रारम्भिक रिलीज
  • नयाँ OpenAI-अनुकूल chat completions endpoint
  • नयाँ फङ्क्शन कलिङ समर्थन
  • नयाँ Server-Sent Events मार्फत स्ट्रिमिङ

तपाईंको API की

प्रवेश
OpenAI कलका लागि Bearer टोकन वा X-API-Key + anthropic-version प्रयोग गर्नुहोस्।
YOUR_API_KEY
API की प्राप्त गर्नुहोस्

आफ्नो API की गोप्य राख्नुहोस्। पुनःजेनरेट गर्दा नयाँ की बन्न्छ र पुरानो अमान्य हुन्छ।

संस्करण: 1
अन्तिम पटक परिवर्तन: कहिल्यै
अन्तिम पटक प्रयोग: कहिल्यै

तपाईंको प्रयोग

साइन इन भएपछि यस पृष्ठमा टोकन र खोज खर्च हेर्नुहोस्।

-- API कलहरू
-- प्रयोग गरिएका टोकनहरू

Shannon Coder (shannon-coder-1)

Shannon Coder (shannon-coder-1) का लागि कल-आधारित कोटा। प्रत्येक 4 घण्टामा रिसेट हुन्छ।

0 प्रयोग गरिएका कल
0 बाँकी कल

बनाउन तयार हुनुहुन्छ?

API की प्राप्त गर्नुहोस् र आजै Shannon AI सँग बनाउनुहोस्।

API की प्राप्त गर्नुहोस् मूल्य हेर्नुहोस्

लोकप्रिय खोजहरू:

अर्का कीवर्डहरू प्रयास गर्नुहोस्
नेभिगेट: ↑ ↓ छान्नुहोस्: Enter बन्द: Esc